body { margin:0px; background-color:#fff; background-image:url(../Resources/backg.png); background-repeat:no-repeat; background-position:center top; height:100% }
html { height:100% }
a:link { color:#595959; text-decoration:none }
a:visited { color:#9c9c9c }
a:hover { color:#afafaf }
a:active { color:#595959 }
#PageDiv { position:relative; width:960px; min-height:100%; margin:auto }
#item1 { position:absolute; left:300px; top:472px; width:357px; height:158px; z-index:1 }
#errors1 { position:absolute; left:341px; top:162px; width:279px; height:280px; z-index:2 }
#left.f-ms { z-index:4 }
#right.f-ms { z-index:5 }
#navtop1.f-ms { z-index:6 }
#m6.f-ms { z-index:7 }
#m10.f-ms { z-index:8 }
#m11.f-ms { z-index:9 }
#fb { position:absolute; left:752px; top:691px; width:25px; height:25px; z-index:10 }
#tw1 { position:absolute; left:781px; top:691px; width:25px; height:25px; z-index:11 }
#tb { position:absolute; left:811px; top:691px; width:25px; height:25px; z-index:12 }
#is { position:absolute; left:840px; top:691px; width:25px; height:25px; z-index:13 }
#ps { position:absolute; left:869px; top:691px; width:25px; height:25px; z-index:14 }
#m7.f-ms { z-index:15 }
#m8.f-ms { z-index:16 }
#m9.f-ms { z-index:17 }
#m12.f-ms { z-index:18 }
#m1.f-ms { z-index:19 }
#m4.f-ms { z-index:20 }
